/*!
 Theme Name:     Top End Medical Centre Theme
 Theme URI:      http://topendmedicalcentre.com.au/
 Description:    Top End Medical Centre theme by GoWebben.
 Author:         Ben from GoWebben
 Author URI:     http://gowebben.com/
 Template:       Divi
 Version:        1.0
*/

.brand-color{color:#da7609}
.menu-pointer{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #da7609;left:50%;position:absolute;bottom:-20px}

header #et-top-navigation #top-menu li:nth-child(n+2){border-left:1px solid #bf5309}

header #et-top-navigation{background:#da7609;width:100%;margin-top:20px;font-weight:400}